/* Title:   Updates Style File Author:  http://themeforest.net/user/soaptheme  */
/* Version 2.6.2 (9/7/2015) */
@media (max-width: 767px) { #booking .booking-info .info { clear: both; } }
@media (max-width: 480px) { #booking .booking-info { padding-top: 20px; }
  #booking .booking-info div.date { float: none; }
  #profile .personal-details figure { width: auto; }
  #booking .booking-info .info { float: none; width: auto; margin-top: 10px; }
  #booking .booking-info .status { float: none; margin-bottom: 15px; } }
/* Version 2.6.3 */
.dashboard.style1 #content, .dashboard.style2 #content { -webkit-backface-visibility: visible; }

.search-box-wrapper.style1 .search-box:after { content: ""; display: table; clear: both; }

.search-box-wrapper.style1 .search-box > ul.search-tabs li > a:hover i { -webkit-animation: none; }

.chaser .logo { margin-top: 0; font-size: inherit; }

.chaser .logo a { height: 48px; line-height: 48px; background-position: left center; }

.chaser .logo img { display: inline-block; vertical-align: middle; max-height: 100%; }

#header .logo2 a, #footer .logo2 a, .chaser .logo2 a {
  background: url("../images/logo2.png") no-repeat 0 0;
 
}
#header .logo2 img, #footer .logo2 img, .chaser .logo2 img {
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}



	.plain{ 
		background-color:#FFFFFF; 
		border-collapse:collapse; 
		border-spacing:0; 
		width:800px;
		margin-bottom:10px; 
	}
	

	.plain th, 
	.plain td{ 
		padding:2px; 
		text-align:left; 
		vertical-align:top; 
		
	}
	
	.plain th{ font-weight:bold; border-top:0;   }
	
	.plain thead th{ vertical-align:bottom; }
	
.blue {
background: #04AFE7;
padding: 3px 40px 3px 40px;
color: #FFFFFF;
}

.light {
background: #FCFCFC;
padding: 3px 40px 3px 40px;
color: #2D3E52;
margin-top:2px;
margin-bottom:2px;
}



.seega {
	
	text-align:left;
	color: #898989;
	line-height: 11px;
	padding: 0px 0px 0px 0px;
	font-family: sans-serif, Arial;
	height:18px;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #888;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
		
}
.seega2 {
	
	text-align:left;
	color: #939393;
	line-height: 14px;
	padding: 3px 3px 3px 3px;
	font-family: sans-serif, Arial;
	height:20px;
	width:250px;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #B9B9B9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
		
}


table.new {
	background: #f5f5f5;
	border-collapse: separate;
	box-shadow: inset 0 1px 0 #fff;
	font-size: 12px;
	line-height: 16px;
	margin: 30px auto;
	text-align: left;
	width: 800px;
}	

table.new th {

	background: linear-gradient(#999, #666);
	border-left: 1px solid #555;
	border-right: 1px solid #777;
	border-top: 1px solid #555;
	border-bottom: 1px solid #333;
	box-shadow: inset 0 1px 0 #999;
	color: #fff;
    font-weight: bold;
	padding: 3px 2px;
	position: relative;
	text-shadow: 0 1px 0 #000;	
	text-align:center;
}

table.new th:after {
	background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.08));
	content: '';
	display: block;
	height: 25%;
	left: 0;
	margin: 1px 0 0 0;
	position: absolute;
	top: 25%;
	width: 100%;
}

table.new th:first-child {
	border-left: 1px solid #777;	
	box-shadow: inset 1px 1px 0 #999;
}

table.new th:last-child {
	box-shadow: inset -1px 1px 0 #999;
}

table.new td {
	border-right: 1px solid #fff;
	border-left: 1px solid #e8e8e8;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e8e8e8;
	padding: 2px 15px;
	position: relative;
	transition: all 300ms;
	text-align:center;
}

table.new td:first-child {
	box-shadow: inset 1px 0 0 #fff;
}	

table.new td:last-child {
	border-right: 1px solid #e8e8e8;
	box-shadow: inset -1px 0 0 #fff;
}	

table.new tr {
	background:linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.08));
}

table.new tr:nth-child(odd) td {
	background: #f1f1f1 ;	
}

table.new tr:last-of-type td {
	box-shadow: inset 0 -1px 0 #fff; 
}

table.new tr:last-of-type td:first-child {
	box-shadow: inset 1px -1px 0 #fff;
}	

table.new tr:last-of-type td:last-child {
	box-shadow: inset -1px -1px 0 #fff;
}


 


	